/* reviews */
.guide-content .tableData a
{
	color: #006599;
}

.guide-content .tableData a.premium
{
	color: #E5A211;
}

.guide-content .tableData a.showname
{
	 color: #FFA9A9;
}

.guide-content .tableData th a
{
	color: #000;
	text-decoration: none;
}

.guide-content .tableData
{
	margin: 0px auto;
	background-color: #EFF5FF;

}
.guide-content .tableHeader th
{
	background: #CFE0FF;
	height: 24px;
}

.guide-content .tableData tr td
{
	border-bottom:1px #CCC solid;
	height:22px;
}

.guide-content .tableData td {
	padding: 0 5px;
}

.guide-content .tableData .center {
	text-align: center;
}

.guide-content .tableData .left {
	text-align: left;
	padding-left: 10px;
}

.guide-content .tableData .right {
	text-align: right;
}

.review-icons { margin: 20px 115px }

.review-each-icon {
	float: left;
	text-align: center;
	margin: 0 48px;
}

.review-each-icon a {
	text-decoration: none;
	font-weight: bold;
}
.review-send-to{
	text-align: center;
	margin-top:20px;
	color:#330000;
	font-size:11px;
}
.review-send-to span{
	font-weight: bold;
	color:#A3171E;
}


.m0-20 { margin: 0 20px; }

.form { text-align: center }

.form select {
	background: url('../img/_/bg_textbox.png');
	border: 1px solid #ccc;
	color: #555;
	font-size: 12px;
	padding: 3px;
	float: left;
	margin-right: 5px;
	width: 212px;
}

.form select:focus {
	background: #fff;
	border: 1px solid #999;
	color: #000;
}

.signup-form .label2 {
	width: 200px !important;
	text-align: right;
}

/**/

.rev-premium { color: #E5A211 !important }

.block2 { width: 202px; border: 1px solid #E4BFBF; background: #F9E7E7; padding: 2px; margin: 20px 0 15px 16px }
.block2 .h4 { background: url('/img/v2.1/fuckometer_rank.gif') no-repeat 0 0; padding-left: 6px; margin: 6px 0 5px 7px; text-align: center !important; height: 51px; }
.block2 .h4 .i { padding-right: 10px; line-height: 25px; color: #fff; font-weight: bold; font-size: 1.1em; overflow: hidden; }


/* Member info */
.grey-box {
	background: #eee;
	padding: 10px;
	border: 1px solid #ccc;
	margin:10px;
}
.grey-box .body{
	background-color: #fff;
	border: 1px solid #ccc;
	padding:20px;
}
#member-info{
	font-size: 11px;
	text-align:left;
}
#member-info td{
	padding:10px;
	width:90px;

}
#member-info th{
	padding:10px;
	

}
#member-info .about-me-col{
	width:285px !important;
	border: 1px solid #ccc;
	padding:0 !important;
	vertical-align: top;
}
#member-info .about-me-col div{
	height: 60px;
	padding:4px;
    overflow-y: auto;
}
